#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 monad-unlift
version:              0.2.0
visibility:           public
id:                   monad-unlift-0.2.0-7z2oZMsN5xn82ECS2IIRit
key:                  monad-unlift-0.2.0-7z2oZMsN5xn82ECS2IIRit
license:              MIT
copyright:            FP Complete
maintainer:           michael@fpcomplete.com
author:               Michael Snoyman
homepage:             https://github.com/fpco/monad-unlift
synopsis:             Typeclasses for representing monad transformer unlifting
description:          See README.md
category:             Control
abi:                  6186b73494718097024b264aef3aac1e
exposed:              True
exposed-modules:      Control.Monad.Trans.Unlift
import-dirs:          /usr/lib/ghc-8.10.3/site-local/monad-unlift-0.2.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/monad-unlift-0.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/monad-unlift-0.2.0
hs-libraries:         HSmonad-unlift-0.2.0-7z2oZMsN5xn82ECS2IIRit
depends:
    base-4.14.1.0 constraints-0.12-6TZyeyvBZLpGPra5pMzAXr
    monad-control-1.0.2.3-B6wg2XSX8qI7VTW85RfeN0 transformers-0.5.6.2
    transformers-base-0.4.5.2-9gzkP060P5jGZMQcfNJU9E

haddock-interfaces:
    /usr/share/doc/haskell-monad-unlift/html/monad-unlift.haddock

haddock-html:         /usr/share/doc/haskell-monad-unlift/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

